Diferencia entre revisiones de «MediaWiki:Common.css»

De Documentación UNED

Sin resumen de edición
Sin resumen de edición
Línea 1: Línea 1:
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#ca-talk { display: none !important; }
#ca-talk { display: none !important; }
#ca-nstab-user { display: none !important; }
#ca-nstab-main { display: none !important; }

Revisión del 14:27 24 oct 2024

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#ca-talk { display: none !important; }
#ca-nstab-main { display: none !important; }